body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 20px;
	width: 100%;
}
 
a {
	color: #dd8500;
}
a:hover {
	text-decoration: none;
}
legend {
	font-size: 18px;
	padding: 7px 0px
}
label {
	font-size: 14px;
	font-weight: normal;
}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	font-size: 14px;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	font-size: 14px;
}
.input-group .input-group-addon {
	font-size: 14px;
	height: 30px;
}
/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	display: inline;
}
.notify_product
{
	color: #ffffff;
		background-color: #da4f49;
		background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
		background-repeat: repeat-x;
		border-color: #bd362f #bd362f #802420;
		padding: 7.5px 12px;
		 
			font-size: 12px;
			border: 1px solid #cccccc;
			border-top-color: rgb(204, 204, 204);
			border-right-color: rgb(204, 204, 204);
			border-bottom-color: rgb(204, 204, 204);
			border-left-color: rgb(204, 204, 204);
			border-radius: 4px;
			box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
}
#button-preorder
{
	display: none !important;
}
.nav-tabs {
	margin-bottom: 15px;
}
div.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}
/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
	text-decoration: none;
	 
	background-color: #dd8500;
	background-image: linear-gradient(to bottom, #dd8500, #dd8500);
	background-repeat: repeat-x;
}
/* top */
#top {
	background-color: #EEEEEE;
	border-bottom: 1px solid #e2e2e2;
	padding: 4px 0px 3px 0;
	margin: 0 0 20px 0;
	min-height: 40px;
}
#top .container {
	padding: 0 20px;
}
#top #form-currency .currency-select,
#top #form-language .language-select {
	text-align: left;
}
#top #form-currency .currency-select:hover,
#top #form-language .language-select:hover {
	text-shadow: none;
	color: #ffffff;
	background-color: #dd8500;
	background-image: linear-gradient(to bottom, #dd8500, #dd8500);
	background-repeat: repeat-x;
}
#top .btn-link, #top-links li, #top-links a {
	color: #888;
	text-shadow: 0 1px 0 #FFF;
	text-decoration: none;
}
#top .btn-link:hover, #top-links a:hover {
	color: #444;
}
#top-links .dropdown-menu a {
	text-shadow: none;
}
#top-links .dropdown-menu a:hover {
	color: #FFF;
}
#top .btn-link strong {
	font-size: 14px;
        line-height: 14px;
}
#top-links {
	padding-top: 6px;
}
#top-links a + a {
	margin-left: 15px;
}
 
 
 
#cart > .btn {
	font-size: 12px;
	line-height: 18px;
	color: #FFF;
}
#cart.open > .btn {
	background-image: none;
	background-color: #FFFFFF;
	border: 1px solid #E6E6E6;
	color: #666;
	box-shadow: none;
	text-shadow: none;
}
#cart.open > .btn:hover {
	color: #444;
}
#cart .dropdown-menu {
	background: #eee;
	z-index: 1001;
}
#cart .dropdown-menu {
	min-width: 100%;
}
@media (max-width: 478px) {
	#cart .dropdown-menu {
		width: 100%;
	}
}
#cart .dropdown-menu table {
	margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
	min-width: 427px;
	padding: 0 10px;
}
@media (max-width: 478px) {
	#cart .dropdown-menu li > div {
		min-width: 100%;
	}
}
#cart .dropdown-menu li p {
	margin: 20px 0;
}
/* menu */
#menu {
	background-color: #dd8500;
	background-image: linear-gradient(to bottom, #dd8500, #dd8500);
	background-repeat: repeat-x;
	border-color: #dd8500 #dd8500 #145e7a;
	min-height: 40px;
}
#menu .nav > li > a {
	color: #fff;
	padding: 10px 15px 10px 15px;
	min-height: 15px;
	background-color: transparent;
}
#menu .nav > li > a:hover, #menu .nav > li.open > a {
	background-color: rgba(0, 0, 0, 0.1);
}
#menu .dropdown-menu {
	padding-bottom: 0;
}
#menu .dropdown-inner {
	display: table;
}
#menu .dropdown-inner ul {
	display: table-cell;
}
#menu .dropdown-inner a {
	min-width: 160px;
	display: block;
	padding: 3px 20px;
	clear: both;
	line-height: 20px;
	color: #333333;
	font-size: 12px;
}
#menu .dropdown-inner li a:hover {
	color: #FFFFFF;
}
#menu .see-all {
	display: block;
	margin-top: 0.5em;
	border-top: 1px solid #DDD;
	padding: 3px 20px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 3px 3px;
	font-size: 12px;
}
#menu .see-all:hover, #menu .see-all:focus {
	text-decoration: none;
	color: #ffffff;
	background-color: #dd8500;
	background-image: linear-gradient(to bottom, #dd8500, #dd8500);
	background-repeat: repeat-x;
}
#menu #category {
	float: left;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 40px;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu .btn-navbar {
	font-size: 15px;
	font-stretch: expanded;
	color: #FFF;
	padding: 2px 18px;
	float: right;
	background-color: #dd8500;
	background-image: linear-gradient(to bottom, #dd8500, #dd8500);
	background-repeat: repeat-x;
	border-color: #dd8500 #dd8500 #145e7a;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
	color: #ffffff;
	background-color: #dd8500;
}
@media (min-width: 768px) {
	#menu .dropdown:hover .dropdown-menu {
		display: block;
	}
}
@media (max-width: 767px) {
	#menu {
		border-radius: 4px;
	}
	#menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: rgba(0, 0, 0, 0.1);
	}
	#menu .dropdown-inner {
		display: block;
	}
	#menu .dropdown-inner a {
		width: 100%;
		color: #fff;
	}
	#menu .dropdown-menu a:hover,
	#menu .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	#menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #fff;
	}
}
/* content */
#content {
	min-height: 600px;
}

 
/* alert */
.alert {
	padding: 8px 14px 8px 14px;
}
/* breadcrumb */
.breadcrumb {
	margin: 0 0 0px 0;
	padding: 0px 0;
	border: 0px solid #ddd;
	background: none;
	margin-top: 15px;
	margin-bottom: 15px;
	display: flex;
	justify-content: center;
	color: #777;
	flex-wrap: wrap;
}
.breadcrumb i {
	font-size: 15px;
}
.breadcrumb > li {
	padding: 0 0px;
	position: relative;
}
.breadcrumb > li + li:before {
	content: '/';
	padding: 10px;
}
.breadcrumb > li:after {
	content: '';
	
}
.pagination {
	margin: 0;
}
/* buttons */
.buttons {
	margin: 1em 0;
}
.btn {
	padding: 7.5px 12px;
	font-size: 12px;
	border: 1px solid #cccccc;
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn-xs {
	font-size: 9px;
}
.btn-sm {
	font-size: 14px;
}
.btn-lg {
	padding: 10px 16px;
	font-size: 15px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 12px;
}
.btn-group > .btn-xs {
	font-size: 9px;
}
.btn-group > .btn-sm {
	font-size: 10.2px;
}
.btn-group > .btn-lg {
	font-size: 15px;
}
.btn-default {
	color: #777;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #e7e7e7;
	background-image: linear-gradient(to bottom, #eeeeee, #dddddd);
	background-repeat: repeat-x;
	border-color: #dddddd #dddddd #b3b3b3 #b7b7b7;
}
.btn-primary {
	color: #ffffff;
	background-color: #dd8500;
	background-image: linear-gradient(to bottom, #dd8500, #dd8500);
	background-repeat: repeat-x;
	border-color: #dd8500 #dd8500 #dd8500;
	border-radius:0;
	border:none;
	font-size: 18px;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-color: #dd8500;
	background-position: 0 -15px;
	border-color: #dd8500 #dd8500 #dd8500;
}
.btn-warning {
	color: #ffffff;
	background-color: #faa732;
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
	color: #ffffff;
	background-color: #da4f49;
	background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
	background-repeat: repeat-x;
	border-color: #bd362f #bd362f #802420;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
	color: #ffffff;
	background-color: #5bb75b;
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
	color: #ffffff;
	background-color: #df5c39;
	background-image: linear-gradient(to bottom, #e06342, #dc512c);
	background-repeat: repeat-x;
	border-color: #dc512c #dc512c #a2371a;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-image: none;
	background-color: #df5c39;
}
.btn-link {
	border-color: rgba(0, 0, 0, 0);
	cursor: pointer;
	color: #dd8500;
	border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	box-shadow: none;
}
.btn-inverse {
	color: #ffffff;
	background-color: #363636;
	background-image: linear-gradient(to bottom, #444444, #222222);
	background-repeat: repeat-x;
	border-color: #222222 #222222 #000000;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	background-color: #222222;
	background-image: linear-gradient(to bottom, #333333, #111111);
}
/* list group */
.list-group a {
	border: 1px solid #DDDDDD;
	color: #888888;
	padding: 8px 12px;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
	color: #444444;
	background: #eeeeee;
	border: 1px solid #DDDDDD;
	text-shadow: 0 1px 0 #FFF;
}
/* carousel */
.carousel-caption {
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}
.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
}
/* product list */
.product-thumb {
	border: 1px solid #ddd;
	margin-bottom: 20px;
	overflow: auto;
}
.product-thumb .image {
	text-align: center;
}
.product-thumb .image a {
	display: block;
}
.product-thumb .image a:hover {
	opacity: 0.8;
}
.product-thumb .image img {
	margin-left: auto;
	margin-right: auto;
}
.product-grid .product-thumb .image {
	float: none;
}
@media (min-width: 767px) {
.product-list .product-thumb .image {
	float: left;
	padding: 0 15px;
}
}
.product-thumb h4 {
	font-weight: bold;
}
.product-thumb .caption {
	padding: 0 20px;
	min-height: 180px;
}
.product-list .product-thumb .caption {
	margin-left: 230px;
}
@media (max-width: 1200px) {
.product-grid .product-thumb .caption {
	min-height: 210px;
	padding: 0 10px;
}
}
@media (max-width: 767px) {
.product-list .product-thumb .caption {
	min-height: 0;
	margin-left: 0;
	padding: 0 10px;
}
.product-grid .product-thumb .caption {
	min-height: 0;
}
}
.product-thumb .rating {
	padding-bottom: 10px;
}
.rating .fa-stack {
	font-size: 8px;
}
.rating .fa-star-o {
	color: #999;
	font-size: 15px;
}
.rating .fa-star {
	color: #FC0;
	font-size: 15px;
}
.rating .fa-star + .fa-star-o {
	color: #E69500;
}
h2.price {
	margin: 0;
}
.product-thumb .price {
	color: #444;
}
.product-thumb .price-new {
	font-weight: 600;
}
.product-thumb .price-old {
	color: #999;
	text-decoration: line-through;
	margin-left: 10px;
}
.product-thumb .price-tax {
	color: #999;
	font-size: 12px;
	display: block;
}
.product-thumb .button-group {
	border-top: 1px solid #ddd;
	background-color: #eee;
	overflow: auto;
}
.product-list .product-thumb .button-group {
	border-left: 1px solid #ddd;
}
@media (max-width: 768px) {
	.product-list .product-thumb .button-group {
		border-left: none;
	}
}
.product-thumb .button-group button {
	width: 60%;
	border: none;
	display: inline-block;
	float: left;
	background-color: #eee;
	color: #888;
	line-height: 38px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
.product-thumb .button-group button + button {
	width: 20%;
	border-left: 1px solid #ddd;
}
.product-thumb .button-group button:hover {
	color: #444;
	background-color: #ddd;
	text-decoration: none;
	cursor: pointer;
}
@media (max-width: 1200px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
@media (max-width: 767px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {
	margin-left: 20px;
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	margin-bottom: 20px;
	padding: 0px;
	display: block;
	border: 0px solid #ddd;
}
.image-additional {
	//max-width: 78px;
}
.thumbnails .image-additional {
	 
	margin-left: 20px;
}

 

 

/* fixed product layouts used in left and right columns */
#column-left .product-layout, #column-right .product-layout {
	width: 100%;
}

/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] {
	min-width: 50px;
}

/* Missing focus and border color to overwrite bootstrap */
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
    background-image: none;
    background-color: #df5c39;
}
/***************************rtsasuk***************************/
.container
{
	max-width: 1570px;
	width: 100%;
}
.login5
{
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.login5 li.loglog
{
	display: inline-block;
}
.nopad
{
	padding-left: 0px !important;
	padding-right: 0px !important;
}
.tel_header
{
	list-style: none;
		margin: 0px;
		padding: 0px;
}
header .dropdown-toggle .fa-fw 
{	 
	text-align: center;
	font-size: 35px;
	float: left;
	color: #777;
	width: 18px;
	margin-right: 5px;
}
header #contacts .dropdown-menu {
  
min-width: 275px;
}
header #contacts .dropdown-header {
  display: block;
  padding: 0px 0px;
padding: 5px;
padding-left: 18px;
padding-bottom: 5px;
color: #000;
   
}
header #contacts .dropdown-menu > li > a {
  display: block;
  padding: 0px 0px;
  clear: both;
  font-weight: 400;
padding-top: 3px;
padding-bottom: 3px;
   
}
header .alert-info
{
	padding: 5px;
	text-align: center;
}
.phone
{
	line-height: 35px;
}
#contacts
{
	margin-top: 10px;
}
#contacts a 
{
	color: #777;
}
#contacts span.phone {
	color: #333;
}
#supermenu
{
	margin-top: 17px;
}
#supermenu ul li a.tll
{
	padding-left: 20px !important;
	padding-right: 20px !important;
}
.line_header
{
	border-bottom: 1px solid #dd8500;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.login5
{
	margin-top: 15px;
}
.login5 a 
{
	font-size: 14px;
	color: #777;
}
.lang55
{
	padding: 0px;
	margin: 0px;
	border: 0px solid #333;
	background: none;
}
.lang55 img {
	float: left;
	margin-top: 5px;
	margin-right: 5px;
}
.loglog button 
{
	background: none;
	border: 0px solid #333;
}
.login5 li.loglog
{
	margin-left: 15px;
}
.slogan
{
	max-width: 195px;
display: block;
font-size: .9em
}
#search
{
	height: 32px;
	border-radius: 25px;
	border-color: #ededed;
	background: #f8f8f8;
	margin-top: 5px;
		margin-bottom: 11px;
		padding-left: 15px;
}
#search1
{
	height: 32px;
	border-radius: 25px;
	border-color: #ededed;
	background: #f8f8f8;
	margin-top: 5px;
		margin-bottom: 11px;
		padding-left: 15px;
}
.inp_s
{
	width: 100%;
	height: 32px;
	background: none;
	border: 0px solid #333;
}
.but_s 
{
	background: none;
	border: 0px solid #333;
	margin-right: 10px;
}
.but_s i
{
	font-size: 16px;
	display: block;
	line-height: 32px;
}
.fa-shopping-cart
{
	font-size: 1.8em;
}
#cart button 
{
	float: right;
	background: none;
	border: 0px solid #333;
}
#cart button bb
{
	width: 16px;
	height: 16px;
	line-height: 16px;
	display: inline-block;
	background: #000;
	text-align: center;
	 position: relative;
	bottom: -5px;
	border-radius: 10px;
	font-size: 12px;
	color: #fff;
}
.loglog .dropdown-menu
{
	min-width: 60px !important;
}
.currency-select
{
	font-size: 14px;
	color: #262626;
}
.currency-select:hover 
{
	background: #dd8500;
	color: #fff;
	text-decoration: none;
}
.fonm
{
	background-color: rgba(221, 133, 0, 1);
	min-height: 55px;
}
#megamenu-menu
{
	margin-bottom: 0px;
}
#banner2 .item2 
{
	margin-top: 30px;	 
}
#slideshow0
{
	margin-top: 30px;
}
img, a, input, button 
{
	outline-style: none !important;
}
.owl-prev svg, .owl-next svg 
{
	width: 20px;
}
.owl-prev svg {
	transform: rotate(-180deg);
}
.owl-prev
{
	position: absolute;
	top: 40%;
	left: -30px;
}
.owl-next
{
	position: absolute;
	top: 40%;
	right: -30px;
}
.zag_mod
{
	font-weight: 600;
	font-size: 26px;
	line-height: 26px;
	color: #333;
	padding: 20px 0;
	text-transform: uppercase;
	margin-top: 50px;
}
.zag_tov a 
{
	font-weight: 300;
	font-size: 15px;
	line-height: 26px;
	color: #000;
	 
	margin-bottom: 8px;
	margin-top: 10px;
	display: block;
	min-height: 60px;
	overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
line-clamp: 2;
-webkit-box-orient: vertical;
}
.zag_tov a:hover  
{
	text-decoration: underline;
}
.fon_tov .price
{
	color: #333;
	font-size: 20px;
	line-height: 23px;
	font-weight: 400;
	margin-bottom: 8px;
}
.fon_tov .image img 
{
	transition: .3s;
}
/*.fon_tov:hover .image img {
	opacity: 0.9;
}*/
.fon_tov .price-old
{
	text-decoration: line-through;
}
.autocalc-product-special,
.fon_tov .price-new {
	/*font-weight: 700;*/
	color:#cc3333;
}

.ocf-container:not(.ocf-mobile-active){
    background-color: rgba(0, 0, 0, 0.04);
    padding: 20px 20px 1px 20px;
    margin-bottom: 20px;
    margin-top: 30px;
}
.ocf-header{
    border-bottom: 1px solid #818181;
    padding-bottom: 20px;
    font-size: 28px;
    font-weight: 300;
    margin-bottom: 15px;
}
body .ocf-theme-light .ocf-footer,
body .ocf-theme-light .ocf-footer:after{
    box-shadow: none;
}
body .ocf-scroll-y{
	background: none;
}
body .ocf-btn-mobile-static {
    text-align: left;
    margin-bottom: 15px;
    border-bottom: none;
    padding-bottom: 0;
}
body .ocf-mobile .ocf-btn {
    padding: 5px 12px;
    background-color: #fff;
    border: 1px solid #ccc;
	border-radius: 3px;
	font-size: 12px;
}

.owl-buttons > div{
	background: #e5e5e5;
    height: 48px;
    width: 48px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
	transition: background-color 250ms cubic-bezier(.25, .1, .25, 1);;
}
.owl-buttons .owl-prev {
    left: 20px;
}
.owl-buttons .owl-next {
    right: 20px;
}
.owl-buttons > div:hover{
	background: #cacacb;
}
.owl-buttons > div > svg{
    height: 24px;
    width: 24px;
}
.owl-buttons .owl-next svg{
	transform: rotate(180deg);

}

.fon_tov_list .price {
	color: #333;
	font-size: 20px;
	line-height: 23px;
	font-weight: 400;
	margin-bottom: 8px;
}

.fon_tov_list .image img {
	transition: .3s;
}

/*.fon_tov_list:hover .image img {
	opacity: 0.9;
}*/

.fon_tov_list .price-old {
	text-decoration: line-through;
}

.fon_tov_list .price-new {
	/*font-weight: 700;*/
	color:#cc3333;
}
.fon_tov_list
{
	margin-bottom: 50px;
}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
  z-index: 2;
  color: #fff;
  cursor: default;
  background-color: #dd8500;
  border-color: #dd8500;
}
.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover {
  z-index: 3;
  color: #333;
  background-color: #eee;
  border-color: #ddd;
}
.pagination > li > a, .pagination > li > span
{
	color: #333;
}
.alllink a
{
	float: right;
		font-size: 15px;
		line-height: 26px;
		color: #E9AA30;
		text-decoration: underline;
	text-transform: uppercase;
	font-weight: 600;
	display: block;
	margin-top: 70px;
}
.fa-percent
{
	float: left;
	width: 32px;
	height: 32px;
	line-height: 32px !important;
	display: block;
	text-align: center;
	background: #a62336;
	border-radius: 20px;
	color: #fff;
	font-weight: 700;
	margin-left: 15px;
}

.tooltipright
{
	float: left;
	position: relative;
	margin-left: 10px;
	margin-top: 3px;
}
.zag_blog a 
{
	font-weight: 300;
font-size: 15px;
line-height: 26px;
color: #000000 !important;
}
.zag_blog a:hover  
{
	text-decoration: underline;
}
 
footer {
	margin-top: 30px;
	padding-top: 30px;
	background-color: #dd8500;
	border-top: 1px solid #dd8500;
	color: #fff;
}
footer a 
{
	color: #fff;
}
footer .dropdown-menu
{
	display: block;
}
.zag_f i.fa-angle-down
{
	display:none; 
}
footer .dropdown-menu {
   
  min-width: 100%;
  padding: 0px 0 !important;
  margin: 0px 0 0;
  font-size: 14px;   
  background: none; 
  border: 0px solid #ccc;
  border-radius: 0px;
  box-shadow: 0 0px 0px rgba(0,0,0,0);
position: relative;
}
footer .dropdown-menu li 
{
	font-size: 12px;
	line-height: 22px;
}
footer .dropdown-menu a 
{
	padding: 0px 0 !important;
	font-size: 12px;
	color: #f7f7f7;
	display: block;
	
	display:inline-block;

}
footer .dropdown-menu a:hover 
{
	text-decoration: underline;
}
footer .fa-mobile
{
	font-size: 22px;
}
.zag_f 
{
	text-transform: uppercase;
		letter-spacing: 1px;
	color: #FFF;
	display: block;
	line-height: 22px;
	margin-bottom: 10px;
	
}
.zag_f:hover 
{
	color: #fff;
}
.logof img 
{
	width: 100px;
	margin-top: 40px;
	margin-bottom: 20px;
}
.sloganf
{
	font-size: 12px;
	margin-top: 80px;
}
.soc
{
	list-style: none;
	margin: 0px;
	padding: 0px;
	margin-top: 70px;
}
.soc i 
{
	font-size: 25px;
}
.soc li 
{
	float: left;
}
footer .fa-facebook
{
	width: 50px;
	height: 50px;
	line-height: 50px;
	display: block;
	text-align: center;
	background: #435fad;
	border-radius: 25px;
	margin-right: 15px;
}
footer .fa-facebook:hover 
{
	color: #fff;
	transform: translateZ(0) scale(1.1);
}
footer .fa-instagram
{
	width: 50px;
	height: 50px;
	line-height: 50px;
	display: block;
	text-align: center;
	background: #e54672;
	border-radius: 25px;
	margin-right: 15px;
}
footer .fa-instagram:hover
{
	color: #fff;
		transform: translateZ(0) scale(1.1);
}
footer .fa-cc-visa
{
	width: 50px;
	height: 50px;
	line-height: 50px;
	display: block;
	text-align: center;
	background: none;
	border-radius: 25px;
	margin-right: 15px;
	border: 1px solid #fff;
}
footer .fa-cc-visa:hover {
	color: #fff;
	transform: translateZ(0) scale(1.1);
	background: #555;
	border: 1px solid #555;
}
footer .fa-cc-mastercard
{
	width: 50px;
	height: 50px;
	line-height: 50px;
	display: block;
	text-align: center;
	background: none;
	border-radius: 25px;
	margin-right: 15px;
	border: 1px solid #fff;
}
footer .fa-cc-mastercard:hover {
	color: #fff;
	transform: translateZ(0) scale(1.1);
	background: #555;
	border: 1px solid #555;
}
#content h1
{
	font-size: 28px;
	font-weight: 300;
	text-align: center;
	display: block;
	margin-bottom: 15px;
}
#yo-1 
{
	background-color: rgba(0, 0, 0, 0.04);
	padding: 20px;
	margin-bottom: 20px;
	margin-top: 30px;
}
.toggle-title
{
	border-bottom: 1px solid #818181;
	padding-bottom: 20px;
	font-size: 28px;
	font-weight: 300;	
	margin-bottom: 15px;
}
.img_cat
{
	margin-bottom: 30px;
	margin-top: 30px;
}
 
.keep-open
{
	 
	padding-left: 15px;
}
.text-muted
{
	color: #000;
	padding-bottom: 5px;
	display: block;
}
header .dropdown-menu li > a:hover
{
	background: none;
}
#column-left .alert-info
{
	padding: 8px 20px 28px 20px;
}
.fa-volume-control-phone
{
	margin-right: 10px;
}
.linesort
{
	margin-top: 15px;
}
.fon_info_left
{
	background-color: rgba(0,0,0,0.04);
	padding: 10px 20px 5px 20px;
	margin-top: 30px;
	margin-bottom: 30px;
}
.zag_otziv 
{
	border-bottom: 1px solid #818181;
		padding-bottom: 20px;
		font-size: 28px;
		font-weight: 300;
		margin-bottom: 15px;
		margin-top: 15px;
}
.menuleftlist
{
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.menuleftlist li
{
	padding-top: 10px;
	padding-bottom: 10px;
}
.menuleftlist li a 
{
	color: #777;
	padding-left: 10px;
}
.menuleftlist li:hover 
{
	background-color: rgba(0, 0, 0, 0.03);
	
}
.fon_right_det
{
	padding: 12px 22px 22px;
	border-radius: 2px;
	background-color: rgba(0,0,0,0.04);
}
.det .rating
{
	text-align: center;
	display: block;
	margin-bottom: 30px !important;
}
.thumbnail {
	display: block;
	padding: 0px;
	margin-bottom: 20px;
	border: 0px solid #ddd;
	border-radius: 0px;
}
/*option 16*/
.option16 .radio 
{
	display: inline-block;
}
.radio .img-thumbnail
{
	border: 0px solid #333;
	padding: 0px;
	background:none;
	border: 0px solid #333;
	border-radius: 0px;
}
 
.option16 .radio label 
{
	text-align: center;
	width: 70px;
	padding: 5px 5px 0 !important;
		border: 2px solid #e8e8e8 !important;
	height: 85px;
	margin-right: 2px;
}
.option16 .active label 
{
	border: 2px solid #b76e00 !important;
}

.option16 .radio label img 
{
	margin-bottom: 5px;
}
.option16 .fon_radio
{
	position: absolute;
	left: 0px;
	display: block;
	width: 100%;
}
/*end option16*/



/*option 11*/
.option11 .radio {
	display: inline-block;
}

 

.option11 .radio label {
	text-align: center;
	 
	padding: 0px !important;
	border: 2px solid #e8e8e8 !important;
	height: 30px;
	margin-right: 2px;
}
.pr_det
{
	font-size: 24px;
		line-height: 28px;
}
.naivnost
{
	border-top: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
	padding-top: 15px;
	padding-bottom: 15px;
}
.nal .check
{
	background: #5CB85C;
	width: 36px;	
	height: 36px;
	line-height: 36px;
	text-align: center;
	display: block;
	border-radius: 20px;
	float: left;
	margin-right: 10px;
}
.nal i 
{
	font-size: 1.5em;
	color: #fff;
}
.nal div 
{
	font-size: 18px;
}
.nonal
{
	color: #E54D72;
	font-size: 18px;
}
#product .buttons{
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 15px;
}
#button-cart 
{
	background-color: #56a056;
		border-color: #56a056;
		font-size: 18px;
	color: #fff;
	height: 45px;
	/*width: 320px;*/
	border: 0px solid #333;
	/*margin-top: 15px;*/
}
.option11 .active label 
{
	border: 2px solid #b76e00 !important;
} 
.option11 input 
{
	display: none !important;
}
.option11 .fon_radio {
	position: relative;
		left: 0px;
		display: block;
		width: 100%;
		background: none;
		z-index: 1000;
		height: 30px;
		line-height: 28px;
		padding-left: 10px;
		padding-right: 10px;
}

/*end option11*/
.det .nav-tabs a 
{
	color: #dd8500;
}
.det .nav-tabs i 
{
	font-size: 22px;
	padding-right: 10px;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
  
  cursor: default;
color: #777;
	background-color: rgba(0, 0, 0, 0.04);
  border: 0px solid #ddd;
    
}
.advantage .image-left i
{
	width: 44px !important;
	height: 44px !important;
	text-align: center;
	display: inline-block !important;
	line-height: 44px !important;
	border-radius: 22px !important;
	background: #DD8500;
	padding: 0px !important;
}
.name a {
	color: #000 !important;
}

.simplecheckout-block-content .radio {

	padding-top: 10px;
	padding-bottom: 10px;
}

#simplecheckout_cart .name {
	display: block;
	/*height: 150px;
	margin-top: 50px;*/
}

#simplecheckout_cart .name a {
	color: #000;
	font-size: 14px;
	font-weight: 500;
}

.line_cart {
	border-bottom: 1px dashed #ccc;
	padding-top: 10px;
	padding-bottom: 10px;
	display: grid;
	grid-template-columns: 120px 1fr 120px 96px 14px;
	gap: 20px;
}
.line_cart > div{
	display: flex;
    align-items: center;
    justify-content: center;
}
.line_cart > div.column-name{
	justify-content: flex-start;
	padding: 0 30px;
}

.minus_cart,
.plus_cart {
	background: none;
	border: 0px solid #333;
	color: #000;
	float: left;
	line-height: 30px;
}

.inp_cart {
	float: left;
	width: 50px !important;
	height: 30px;
	text-align: center;
	border: 1px dashed #ccc;
	font-size: 18px;
}

.quantity {
	/*height: 150px;*/
	display: flex;
	align-items: center;
}

.del_cart {
	/*height: 150px;*/
	display: flex;
	align-items: center;
	background: none;
	border: 0px solid #333;
	padding: 0px;
	color: #ff0000;
	float: right;
}

#simplecheckout_cart .total {
	/*height: 150px;*/
	/*display: flex;
	align-items: center;*/
	font-size: 16px;
	color: #333;
	font-weight: bold;
}

.price_one_cart {
	/*height: 150px;*/
	/*display: flex;
	align-items: center;
	justify-content: center;*/
	font-size: 14px;
	color: #333;
	font-weight: normal;
}

.price_one_cart {
	font-size: 16px;
	color: #333;
	font-weight: 500;
	/*height: 150px;*/
	/*display: flex;
	align-items: center;*/
}

.price_one_cart span {
	font-weight: 400;
	font-size: 12px;
}

.simplecheckout-block-content img {
	height: 30px;
}

#total_sub_total {
	/*display: none;*/
}

#total_shipping {
	/*display: none;*/
}
.input-group-addon
{
	font-size: 12px !important;
}
#cart-total i 
{
	font-style: normal;
}
#showLeft .fa-times
{
	display: none;
}
.poisk2_mob {
	display: none;
}
.fon_review .image img 
{
	width: 200px;
}
#form-review .fa-stack-2x {
	font-size: 1em;
}
#form-review .fa-stack 
{
  position: relative;
  display: inline-block;
  width: 1em;
  height: 1em;
  line-height: 1em;
  vertical-align: middle;
  color: #DD8500;
}
.fon_blog_list .image 
{
	float: left;
	margin-right: 15px;
	width: 300px;
}
.fon_blog_list
{
	margin-top: 15px;
		margin-bottom: 15px;
	 
}
a:focus, a:hover {
  color: #b76e00;
  text-decoration: underline;
}
.zag_blog_list a 
{
	font-size: 120%;
line-height: 140%;
text-decoration: none;
font-weight: normal;
}
.header-fixed
{
	position:fixed;
	top:0px;
	width: 100%;
	z-index: 1000;
}
@media (max-width: 767px) 
{
	 
	#search
	{
		margin-top: 0px !important;
	}
	#logo
	{
		margin-top: 15px;
	}
	#megamenu-menu
	{
		display: block !important;
		//height: 100% !important;
	}
	#carouseladdfoto img 
	{
		width: 220px;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	#carouseladdfoto i 
	{
		font-size: 30px;
	}
	.poisk1_mob
	{
		display: none;
	}
	.mob5 .active .fa-times
	{
		display: block !important;
		position: fixed;
		z-index: 3000;
		right: 30px;
		top: 15px;
		color: #232323;
	}
	#showLeft
	{
		background: none;
		border: 0px solid #000000;
		font-size: 22px;
		margin-top: 22px;
	}
	.owl-prev {
		position: absolute;
		top: 40%;
		left: 0px;
		}
	.owl-next {
		position: absolute;
		top: 40%;
		right: 0px;
		}
	footer .dropdown-menu
	{
		display: none;
		position: relative;
	}
	.zag_f i.fa-angle-down
	{
		display:inline-block; 
	}
	.line_header {
		border-bottom: 0px solid #dd8500;
		padding-bottom: 10px;
		margin-bottom: 10px;
	}
	.fa-angle-down
	{
		margin-top: 10px;
	}
	#contacts {
		margin-top: 15px;
		}
	#cart-total i 
	{
		display: none;
	}
	header .dropdown-toggle .fa-fw
	{
		margin-right: 2px;
	}
	#logo img 
	{
		width: 60px;
		margin-top: 5px;
	}
	.sss
	{
		margin-top: 22px;
		background: none;
		padding: 0px;
		border: 0px solid #333;
	}
	.sss .fa-search
	{
		font-size: 22px;
	}
	#cart
	{
		margin-top: 18px;
	}
	.fonm
	{
		display: none;
	}
	header 
	{
		box-shadow: 1px 1px 4px rgb(0 0 0 / 20%);
	}
	.zag_tov a {
		font-weight: 300;
		font-size: 15px;
		line-height: 26px;
		color: #000;
		margin-bottom: 8px;
		margin-top: 10px;
		display: block;
		min-height: 100%;
		}
	.zag_mod {
		font-weight: 600;
		font-size: 26px;
		line-height: 26px;
		color: #333;
		padding: 20px 0;
		text-transform: uppercase;
		margin-top: 0px;
		}
	.zag_f
	{
		margin-left: 15px;
	}
	.zag_f a 
	{
		color: #fff !important;
	}
	footer .dropdown-menu
	{
		margin-left: 15px;
	}
	.logof img {
		width: 100px;
		display: block;
		margin-left: auto;
		margin-right: auto;
		margin-top: 10px;
		margin-bottom: 10px;
		}
	.sloganf {
		font-size: 12px;
		margin-top: 10px;
		text-align: center;
		}
	.soc {
		 
		margin-top: 10px;
		margin-bottom: 30px;
		width: 260px;
		display: block;
		margin-left: auto;
		margin-right: auto;
		}
	footer 
	{
		padding-bottom: 20px;
	}
	#supermenu ul li.tlli {
		position: relative;
		display: block !important;
		z-index: 20;
		padding-left: 1px;
	}
	#supermenu ul li a.tll
	{
		font-size: 18px !important;
		line-height: 22px;
		}
	#megamenu-menu
	{
		 
		display: block !important;
		margin-left: 10px;
	}
	#megamenu-menu .nav > li
	{
		margin-bottom: 20px;
	}
		#supermenu {
			margin-top: 0px;
		}
		#megamenu-menu .nav > li > a {
		color: #000 !important;
		font-size: 18px !important;
		font-weight: bold;
		line-height: 23px;
		text-transform: none !important;
		}
 
	#megamenu-menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 0px !important;
		background: none !important;
		}
		#megamenu-menu .dropdown-inner a {
		width: 100%;
		color: #333 !important;
		}
	.input-group-addon
	{
		display: none;
	}
	#input-limit
	{
		width: 100%;
	}
	.poisk2_mob
	{
		display: block;
	}
}
@media (min-width: 768px) and (max-width: 991px) 
{
	#supermenu {
		margin-top: 5px;
	}
	#supermenu.respsmall a.mobile-trigger {
		font-size: 14px;
		color: #232323 !important;
		font-weight: normal;
		line-height: 16px;
		text-decoration: none;
		display: block;
		padding: 0px;
		z-index: 6;
		position: relative;
		text-shadow: 0 0 0px #111 !important;
		background: none;
		}
	#supermenu.respsmall > ul.exped
	{
		position: absolute;
		background: #dd8500;
		z-index: 1000;
	}
	#supermenu ul li a.tll {
		font-size: 14px;
		color: #fff !important;
		line-height: 23px;
		text-decoration: none;
		display: block;
		padding: 0px;
			padding-right: 0px;
			padding-left: 0px;
		}
	#supermenu.respsmall ul li.tlli.sep {
		border-top: 0px solid #5A5A5A !important;
		height: 0px;
		}
	.yo-am .item-wrapper > div
	{
		font-size: 12px !important;
	}
	.yo-am .active ul .item-title {
		color: #333 !important;
		font-size: 12px !important;
		font-weight: 300;
		}
	.alert-info .h2 
	{
		font-size: 18px;
	}
	.alert-info .button 
	{
		font-size: 11px;
	}
	.fa-volume-control-phone {
  		margin-right: 3px;
	}
}
@media (min-width: 992px) and (max-width: 1199px) 
{
	 #supermenu {
		margin-top: 5px;
	}
	#supermenu.respsmall a.mobile-trigger {
		font-size: 14px;
		color: #232323 !important;
		font-weight: normal;
		line-height: 16px;
		text-decoration: none;
		display: block;
		padding: 0px;
		z-index: 6;
		position: relative;
		text-shadow: 0 0 0px #111 !important;
		background: none;
		}
	#supermenu.respsmall > ul.exped
	{
		position: absolute;
		background: #dd8500;
		z-index: 1000;
	}
	#supermenu ul li a.tll {
		font-size: 14px;
		color: #fff !important;
		line-height: 23px;
		text-decoration: none;
		display: block;
		padding: 0px;
			padding-right: 0px;
			padding-left: 0px;
		}
	#supermenu.respsmall ul li.tlli.sep {
		border-top: 0px solid #5A5A5A !important;
		height: 0px;
		}
	.owl-next {
		position: absolute;
		top: 40%;
		right: 0px;
		}
	.owl-prev {
	position: absolute;
	top: 40%;
	left: 0px;
	}
	.zag_tov a
	{
		font-size: 13px;
		line-height: 18px;
	}
}
.login5
	{
		float: right;
	}
.noview
{
	background: #ccc;
}

@media (min-width: 1200px) and (max-width: 1399px) 
{
	#supermenu ul li a.tll {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
	
}
#sizeChartModal img 
{
	display: block;
		max-width: 100%;
		height: auto;
}
.zag_opt5
{
	margin-top: 20px;
	display: block;
	margin-bottom: 10px;
	font-size: 18px;
	font-weight: 500;
}
.pds a 
{
	display: inline-block;
	text-align: center;
	border: 2px solid #e8e8e8;
	margin-right: 5px;
}
.zag_model
{
	margin-top: 5px;
	margin-bottom: 5px;
	display: block;
	color: #000;
	font-size: 16px;
}
.pds a.preview.pds-current, .pds a.pds-current {
  border: 2px solid orange;
}
.sizetable5
{
	margin-top: 20px;
	font-size: 16px;
}

.common-home header ~ .container > .row {
	margin-left: -5px!important;
	margin-right: -5px!important;
}

.common-home header ~ .container {
	padding-left: 5px!important;
	padding-right: 5px!important;
}

.common-home header ~ .container .zag_mod {
	padding-left: 10px!important;;
}

.common-home .owl-item > div {
	padding: 0 10px;
	box-sizing: border-box;
}
.common-home.home-store-1 .owl-item > div {
	/*padding: 0;*/
}
.lang1000 {
	display: none !important;
}
.bg-danger {
    background-color: #f2dede;
    color: #F00;
}
.product_video iframe{
	max-width: 100%;
	margin: 30px 0;
}
.slideshow .owl-prev,
.slideshow .owl-next{
	top:calc(50% - 24px);
}

.img-block{
	position: relative;
}
.img-2{
	opacity:0;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
.img-block:hover .img-2{
	opacity: 1;
}
#cookie_ok{
    font-size: 14px;
    padding: 5px 10px;
    margin: 0 15px;
}

/*productbundles_kav*/
#simplecheckout_cart .bundles_top,
.mobile-products-cart .bundles_top,
.display-products-cart .bundles_top td{
	border-top:2px solid orange;
}
#simplecheckout_cart .bundles_top,
#simplecheckout_cart .bundles_end, 
#simplecheckout_cart .bundles_center,
.mobile-products-cart .bundles_top,
.mobile-products-cart .bundles_end, 
.mobile-products-cart .bundles_center, 
.display-products-cart .bundles_top td:first-child,
.display-products-cart .bundles_end td:first-child,
.display-products-cart .bundles_center td:first-child{
	border-left:2px solid orange;
}
#simplecheckout_cart .bundles_top,
#simplecheckout_cart .bundles_end, 
#simplecheckout_cart .bundles_center,
.mobile-products-cart .bundles_top, 
.mobile-products-cart .bundles_end,
.mobile-products-cart  .bundles_center,
.display-products-cart .bundles_top td:last-child,
.display-products-cart .bundles_end td:last-child,
.display-products-cart .bundles_center td:last-child{
	border-right:2px solid orange;
}
#simplecheckout_cart .bundles_end,
.mobile-products-cart .bundles_end,
.display-products-cart .bundles_end td{
	border-bottom:2px solid orange;
}

#productbundles .heading{
	margin-top: 50px;
	font-size: 24px;
	padding: 25px;
	background: #ddd;
}
#productbundles .owl-carousel{
	margin-bottom:50px;
}
#productbundles .item-slide__row{
	display: flex;
}
#productbundles .item-product{
	display: flex;
	flex-direction: column;
	width: 100%;
	justify-content: center;
	align-items: center;
	border: 1px solid #ddd;
	border-left:none;
	position: relative;
	padding: 25px;
}
#productbundles .item-product .item-info{
	display: flex;
	max-width: 300px;
	width: 100%;
}
#productbundles .item-product .item__image{
	margin-right: 10px;
	position: relative;
}
#productbundles .item-product .item__image .item__percent{
	position: absolute;
	top: 0;
	left: 0;
	padding: 0 8px;
	color: #fff;
	background: #cc3333;
	border-radius: 50px;
	font-size: 8px;
    height: 16px;
    line-height: 16px;
}
#productbundles .item-product .item__image img{
	width:auto;
}
#productbundles .item-product .item__name{
	margin-bottom: 15px;
}
#productbundles .item-product .item__price{
	font-size: 20px;
}
#productbundles .item-product .item__price s{
	font-size: 14px;	
}
#productbundles .item-product .item__price div{
	color: #cc3333;
}
#productbundles .item-product .item__plus{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	display: flex;
	align-items: center;
	font-size: 30px;
	color: #ddd;
	transform: translate(-50%, 0);
}
#productbundles .item-product .item__plus span{
	background: #fff;
	padding: 5px;
}
#productbundles .item-slide__total{
	border-right: 1px solid #ddd;
	padding: 25px;
	text-align: right;
	font-size: 28px;
}
#productbundles .item-slide__total .totals{
	margin-right: 20px;
}
#productbundles .item-slide{
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd;
}
#productbundles .btn-add_cart {
	background-color: #56a056;
	border-color: #56a056;
	font-size: 18px;
	color: #fff;
	height: 45px;
	border: 0px solid #333;
	padding: 0 25px;
}
#productbundles .btn-new_product{
	font-size: 14px;
	padding: 5px 10px;
	margin-top: 15px;
}
#productbundles .owl-pagination{
	display: flex;
	justify-content: center;
	padding: 25px;
}
#productbundles .owl-pagination .owl-page{
	border: 1px solid #dd8500;
	height: 10px;
	width: 10px;
	border-radius: 50%;
	margin: 0 2px;
}
#productbundles .owl-pagination .owl-page.active{
	background: #dd8500;
}
#productbundles .modal .item-product{
	border: 1px solid #ddd;
	margin-bottom: 10px;
	border-radius: 4px;
	padding: 15px;
	cursor: pointer;
}
#productbundles .modal .item-product.active,
#productbundles .modal .item-product:hover{
	border: 1px solid #dd8500;
}
#productbundles .modal .item-product .item-info{
	max-width: 100%;
}
#productbundles .modal .item-product button{
	display:none;
}
#productbundles .modal .item-product .item-info .item__name{
	pointer-events: none;
}
#productbundles .modal .modal-header{
	font-size: 24px;
	position: relative;
}
#productbundles .modal .modal-header button{
	position: absolute;
	top: 50%;
	right: 10px;
	font-size: 40px;
	transform: translate(0, -50%);
	margin: 0;
}
#productbundles .owl-buttons div {
	top: calc(50% - 77px);
	transform: translate(0, -50%);
}
#productbundles .product-option__product_name{
	font-size: 18px;
}
#productbundles .product-option__list{
	margin-bottom: 10px;
}
#productbundles .product-option__list label > div{
	border:2px solid #ddd;
	padding: 2px 5px;
	margin: 0 5px;
	cursor: pointer;
}
#productbundles .product-option__option_name{
	padding: 5px;
}
#productbundles .product-option__list label input{
	display: none;
}
#productbundles .product-option__list label:hover >div,
#productbundles .product-option__list label input:checked ~ div{
	border-color:#b76e00 ;
}
@media(max-width:900px){
	#productbundles .item-slide__row {
		flex-direction: column;
	}
	#productbundles .item-product .item__plus {
		bottom: inherit;
		transform: translate(-50%,-50%);
		right: 0;
	}
	#productbundles .item-slide__total {
		text-align: center;
	}
}
@media(max-width:460px){
	#productbundles .item-slide__total .totals {
		display: block;
		margin: 0 0 20px 0;
	}
}
/*productbundles_kav*/

@media(max-width:840px){
	.line_cart {
		grid-template-columns: 120px 120px  1fr 14px;
		gap: 10px 20px;
	}
	.line_cart  > div.column-name{
		padding: 0;	
		grid-column: 2/5;
	}
	.line_cart  > div.column-image{
		grid-row: 1/3;
		align-items: flex-start;
	}
	.line_cart  > div.column-remove{
		grid-row: 1/3;
		grid-column: 5/5;
	}
	.line_cart  > div{
		justify-content: flex-start;
	}
}
@media(max-width:600px){
	.line_cart {
		grid-template-columns: 120px 1fr 14px;
		gap: 10px 20px;
	}
	.line_cart  > div.column-image{
		grid-row: 1/6;
	}
	.line_cart  > div.column-name{
		padding: 0;
		grid-column: auto;
	}
	.line_cart  > div.column-remove{
		grid-row: 1/6;
		grid-column: 3/3;
	}
}
@media (max-width: 480px) {
	#product .buttons{
		grid-template-columns: 1fr;
	}
	header{
		padding: 0 10px;
	}
	header .row:before,
	header .row:after{
		display: none;
	}
	header > .container > .row{
		display: grid;
		grid-template-columns:auto 1fr auto auto auto;
		gap: 0;
	}
	header > .container >  .row > div{
		width: 100%;
		min-width: inherit !important;
		padding: 0;
	}
	.login5 li.loglog{
		margin: 0;
	}
	.line_cart {
		gap: 5px 10px;
	}
}
@media (max-width: 360px){
	.line_cart {
		grid-template-columns: 80px 1fr 14px;
	}
}



/***************************rtsasuk***************************/